﻿@charset "utf-8";
/* CSS Document */
html {
	min-height: 100%;
	position: relative;
}
html,body {
	height: 100%;
	margin: 0;
	padding:0;
}

body {
	background: url(../../img/bg.png);
	color: #333;
	font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "華康中圓體", sans-serif;
	font-size: 16px;
	width: 100%;
}
a:focus, a:hover {
	cursor: pointer;
	text-decoration: none;
}
.navbar-default {
    background-color: transparent;
    border: none;
}
#header {
    background: #fff;
    height: 100%;
}
/* 20170525 update start */ 
.navbar-header {
	padding: 0 10px 10px;
	height: 106px;
}
.navbar-brand {
    padding: 0px;
	height: auto;
}
/* 20170525 update end */ 
.school_logo {
	font-family: "Helvetica Neue", Helvetica, Arial, "華康中圓體", sans-serif;
}
/* 20170605 update start */ 
.school_logo img{
	height: 80px;
	width: auto;
	margin-right: .5em;
}
/* 20170605 update end */
.school_logo a.dropdown-toggle.user {
    color: #1b1b1b;
	font-size: 0.9em;
}
.user_menu.dropdown-menu {
    background: rgba(255, 255, 255, 0.9);
	margin-left: 100px;
    min-width: 50%;
    top: 83px;
}
/* 20170525 update start */
.school_text {
    color: #fff;
    margin-top: 16px;
	margin-left: 100px;
	width: calc(100% - 140px);
}
/* 20170525 update end */
.school_text .school_name {
   	font-size: 1em;
}
.school_text .alumni_name {
	font-size: 0.9em;
	margin-left: 2px;
}
.alumni {
	display: block;
	font-size: 0.8em;
}
.alumni .name {
	font-size: 1.2em;
}
#main_menu {
    background: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, "華康中圓體", sans-serif;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: none;
}
.navbar-default #main_menu .navbar-collapse {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.navbar-nav {
	margin: 0px;
}
.dropdown-menu {
    min-width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar-default .navbar-nav.navbar-right > li > a {
    color: #333;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
/* mobile menu start */

.filter_bg {
	background: url(../../img/school_photo.jpg) no-repeat center;
	background-size: cover;
	height: 120px;
	margin-left: -15px;
    margin-right: -15px;
}
.filter_bg .filter {
	background: rgba(0, 0, 0, 0.5);
	height: 120px;
}

.mmenu.school_bg.hidden-lg.hidden-md.hidden-sm{
	position: absolute;
}
.navbar-toggle {
	position: absolute;
	right: 5px;
	top: 0;
}
.navbar-toggle .icon-bar {
	width: 100%;
}
#top_menu a.language {
	padding-left: 25px;
}
#top_menu.login {
    border-bottom: 1px solid #ccc;
}
a.dropdown-toggle.user{
	margin-left: 15px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color: rgba(250, 205, 137, 0.5);
	color: #333;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background: transparent;
}
#main_menu li:last-child {
	height: 70px;
}
/* 20170526 update start */
#main_menu .navbar-collapse {
	max-height: 250px;
}
.user {
	background: url(../../img/user.png) no-repeat 0px 8px;
	background-size: 14px;
}
/* 20170526 update end */
.user:focus, #top_menu a.user:hover {
    background-color: rgba(250, 205, 137, 0.5);
}
.navbar-default #top_menu.navbar-nav > li > a.user {
    font-size: 0.8em;
}
.navbar-default #top_menu.navbar-nav > li > a.user .name {
    font-size: 1.2em;
}

.navbar-default #top_menu.navbar-nav > li {
    margin: 3px;
}
.navbar-default #top_menu.navbar-nav > li > a {
    font-size: 1em;
}
#main_menu a .icon {
    float: left;
    display: inline-block;
    margin-left: -10px;
    margin-right: 10px;
    height: 25px;
    width: 30px;
}
#main_menu a .text {
    display: inline-block;
    width: calc(100% - 30px);
}
#main_menu .navbar-nav > li {
	margin: 0;
}
.navbar-default .navbar-nav > li > a {
    color: #333;
    font-size: 1em;
}
/* 20170526 update start */
#header .nav > li > a {
    padding: 10px 5px 10px 15px;
}
/* 20170526 update end */
.navbar-default .navbar-nav > .active > a {
	color: #333;
	background: #eee;
}
.navbar-default .navbar-nav.navbar-right > li > a.language {
	background-color: #fff;
    color: #333;
}
.navbar-default .navbar-nav.navbar-right > li > a.language:hover {
    color: #333;
}
/* mobile menu ends */
/* 20170526 update start */
.school_bg {
	background: url(../../img/school_photo.jpg) no-repeat center;
	background-size: cover;
	height: 120px;
	margin-top: 106px;
}
/* 20170526 update end */
body > .container {
	background-color: #ffffff;
	border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    box-shadow: 0 0 20px rgba(153, 153, 153, 0.5);
	min-height: calc(100% - 40px);
}
.container.mainContent {
	padding-top: 25px;
}
.loginPage {
	background: url(../../img/bg_below.png) calc(100% + 50px) center no-repeat;
	background-color: #ffffff;
	background-size: auto 102%;
	padding-top: 110px;
}
.loginPanelCss {
	margin: 60px auto 80px;
}
.loginPanelCss .panel-heading {
    background-color: transparent;
    border-color: transparent;
    color: #999;
	font-size: 1.5em;
	padding: 0 10px;
}
.loginPanelCss .form-horizontal:first-child {
	margin-top: 10px;
}
.loginPanelCss .control-label {
	color: #333;
	font-weight: normal;
}
.loginPanelCss .checkbox-login label {
	color: #666;
    font-size: 0.75em;
	margin-top: 10px;
}
.form-control:focus {
	border-color: #ccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(170, 170, 170, .6);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(170, 170, 170, .6);
}
.loginPanelCss .checkbox-login label input {
	margin-top: 2px;
	/*margin-left: -18px;*/
}
.btn-login {
	float: right;
}
.btn-login .btn {
    border: 0;
    border-radius: 4px;
    color: #fff;
    font-size: 1.1em;
	margin: 9px auto;
    padding: 5px 15px;
}
.btn-link.password, .btn-link.registration {
	padding: 6px;
}
.loginPanelCss .form-horizontal div.form-group:last-child {
	margin-bottom: 0px;
	text-align: center;
}
.loginPage .alert {
    padding: 8px 15px;
    margin-bottom: 10px;
}
/* ----- Login Page Style Ends ----- */

/* ----- Index Style Starts ----- */
.alert.flashPromptMessageCss {
	padding: 10px 15px;
}
.flashPromptMessageCss {
	color: #333333;
}
#slider .title_txt, #notice .title_txt {
    display: block;
    font-size: 1.4em;
	font-family: "Helvetica Neue", Helvetica, Arial, "華康中圓體", sans-serif;
    height: 40px;
    margin-left: 45px;
    padding-left: 5px;
    padding-top: 5px;
}
#slider {
	color: #333;
    font-size: 1em;
	margin-bottom: 30px;
}
#slider .title_icon {
	display: block;
	float: left;
	height: 40px;
	width: 40px;
}
#slider .no_info {
	color: #999;
    font-size: 1em;
    padding: 20px 10px;
    text-align: center;
}
#slider .slide {
	height: 380px;
	margin: 20px auto;
	overflow: auto;
	text-align: center;
}
/* 20170605 style added start */
#slider .slide .carousel-inner {
    height: 320px;
    overflow-y: auto;
}
/* 20170605 style added end */
#slider .slide .activity_content {
	text-align: justify;
}
#slider .slide img {
    border: 1px solid #ccc;
    box-shadow: 5px 5px 8px rgba(153,153,153,0.35);
    max-width: 100%;
	margin: 20px auto;
	max-height: 150px;
}
#slider .carousel-caption {
    bottom: 0;
	color: #333;
	font-size: 1em;
    left: 0;
	min-height: 120px;
    padding: 0 10px 20px 10px;
    position: relative;
    right: 0;
    text-align: left;
    text-shadow: none;
}
#slider .activity_title {
    display: block;
    font-size: 1.2em;
	font-weight: bold;
	width: 100%;
}
#slider .activity_content {
    color: #333;
	display: block;
    font-size: 1em;
	width: 100%;
}
#slider .activity_end_day {
    color: #ccc;
	display: block;
    font-size: 0.8em;
	width: 100%;
}
#slider .carousel-indicators li {
    background-color: #ccc;
	height: 15px;
    margin: 0 3px;
    width: 15px;
}
#notice {
	margin-bottom: 30px;
}
#notice .no_info {
	color: #999;
    font-size: 1em;
    padding: 20px 10px;
    text-align: center;
}
#notice .title_icon {
	display: block;
	float: left;
	height: 40px;
	width: 40px;
}
#notice .notice_list{
	height: auto;
	list-style: none;
	margin: 15px auto;
	padding-left: 0;
	width: 98%;
}
#notice .notice_list .notice_item {
	display: table;
	padding: 5px;
	width: 100%;
}
#notice .notice_list .notice_item:not(:last-child) {
	border-bottom: 1px solid #ccc;
}
.item_left {
	float: left;
	width: calc(100% - 45px);
}
.item_right {
	float: left;
	text-align: right;
	width: 45px;
}
.item_title {
    display: block;
    font-size: 1.1em;
    font-weight: bold;
	margin-bottom: 5px;
}
.item_content {
	color: #333;
    display: block;
    font-size: 0.95em;
	margin-bottom: 5px;
}
.start_date {
    color: #999;
    display: block;
	float: left;
    font-size: 0.75em;
	margin-bottom: 2px;
	width: 50%
}
.end_date {
    color: #999;
    display: block;
    font-size: 0.75em;
	margin-bottom: 2px;
}
.btn_dl {
    height: 48px;
	margin: 50% auto;
	width: 40px;
}
#notice .pagination-sm > li > a, .pagination-sm > li > span {
	background: #ccc;
	border: none;
	border-radius: 50%;
	margin: 0 5px;
    padding: 7px;
}
#notice .footer {
	text-align: center;
}
#notice .footer ul {
	margin: 5px 0;
}
div#index_msg {
    border-bottom: 1px solid #333;
    border-top: 1px solid #333;
	margin-bottom: 30px;
    padding: 15px;
}
#index_msg .title_txt {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif, '華康中圓體', '微軟正黑體';
	font-size: 1.4em;
}
#index_msg .content {
	color: #333;
}
footer {
	bottom: 0;
	color: #fff;
    height: 30px;
	width: 100%;
}
footer .container {
	border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    box-shadow: 0 0 20px rgba(153, 153, 153, 0.5);
}
footer img {
	height: 20px;
	vertical-align: bottom;
	width: auto;
}

footer span{
	font-size: 0.75em;
	margin: 10px auto;
}

.clear {
	clear: both;
}
/*Scroll bar*/ 
::-webkit-scrollbar {
	height: 5px !important;
	width: 5px !important;
} 
::-webkit-scrollbar-track {
	background: #fff !important;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3) !important;
}
::-webkit-scrollbar-thumb {
	border-radius: 3px;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2) !important;
}
::-webkit-scrollbar-thumb:active {
	background: #888;
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
}
/* 20170605 Bootstrap Overwrite Start */
legend {
    font-size: 18px;
    line-height: 20px;
	margin: 0;
	padding: 15px;
}
.btn-toolbar {
    margin-left: 10px;
}
.btn-toolbar > .btn {
	margin-top: 5px;
}
form#searchForm {
    padding: 15px;
}
ul.pagination {
    font-size: 0.75em;
}
div.dataTables_paginate ul.pagination {
    margin: 10px 0;
}
/* 20170605 Bootstrap Overwrite End */

/* 20170605 dataTable.responsive.css Overwrite Start */
table.dataTable.dtr-inline.collapsed > tbody > tr > td:first-child:before, table.dataTable.dtr-inline.collapsed > tbody > tr > th:first-child:before {
    background-color: #85cc85;
    border: none;
    border-radius: 50%;
    box-shadow: none;
    font-size: 16px;
    height: 15px;
    padding-top: 1px;
}
table.dataTable.dtr-inline.collapsed > tbody > tr.parent > td:first-child:before, table.dataTable.dtr-inline.collapsed > tbody > tr.parent > th:first-child:before {
    background-color: #b15f5f;
    padding-top: 0;
    padding-bottom: 1px;
}
/* 20170605 dataTable.responsive.css Overwrite End */

/* 20170605 edit Start */
@media (max-width: 480px) {
	body > .container {
		padding: 80px 0 0;
	}
}
/* 20170605 edit end */